@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Flight Action Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=max 100%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd FADEMO
loadfix
FADEMO.EXE
loadfix -f
cd..
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Flight Action Demo!
echo.
echo To play again, type FADEMO and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on